body#site, body#tinymce  {color:#000; font-family:Arial; font-size:12px;}
body#site h4, body#tinymce h4 {font-size: 1em}
body#site h5, body#tinymce h5 {font-size: .83em}
body#site h6, body#tinymce h6 {font-size: .75em}


body#site h1, body#tinymce h1, .bubbleSkin .mce_h1 span.mceText {
	font-size: 1.6em;
}
body#site h2, body#tinymce h2, .bubbleSkin .mce_h2 span.mceText {
	font-size: 1.35em;
}
body#site h3, body#tinymce h3, .bubbleSkin .mce_h3 span.mceText {
	font-size: 1.17em;
}

body#site p, body#tinymce p, .bubbleSkin .mce_p span.mceText {
	font-size: 1em;
	color: black;
	font-weight: normal;
}